<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>MikeSlider</title>
    <link rel="stylesheet" type="text/css" href="mikeslider.css">
    <link href="https://fonts.googleapis.com/css?family=Fauna+One|Thasadith" rel="stylesheet">
</head>
<body>
    <div class="any-container">
        <div id="jsMikeSlider">
            <!-- slider appears here -->
        </div>
    </div>

    <script type="text/javascript" src="mikeslider.js"></script>
</body>
</html>